<?php

 
	include "../conexao_mdl.php";

 mysql_set_charset("utf8");

$estado = $_POST['estado'];

$sql2 = "SELECT uf FROM tb_estados where id= " .$estado ; 
//executa a clausula sql 
$result2 = mysql_query($sql2,$conexao1)or die("Falha na execução da instrução SQL!"); 
 while($dados=mysql_fetch_array($result2)){
$uf=$dados['uf'];	 
	 
 }

$sql = "SELECT * FROM tb_cidades WHERE uf = '$uf' ORDER BY nome ASC";

$qr = mysql_query($sql,$conexao1) or die(mysql_error());

 

if(mysql_num_rows($qr) == 0){

   echo  '<option value="0">Não existem campus</option>';

    

}else{

echo '        <option value="" >Escolha uma cidade...</option>';
   while($ln = mysql_fetch_assoc($qr)){

      echo '<option value="'.$ln['id'].'">'.$ln['nome'].'</option>';

   }

}

 

?>